@charset "utf-8";
/* CSS Document */
@font-face {      font-family: 'DINCond-Bold';      
src: url('DINCond-Bold.eot'); /* IE9 Compat Modes */      
src: url('DINCond-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('DINCond-Bold.woff') format('woff'), /* Modern Browsers */              
url('DINCond-Bold.otf')  format('truetype'), /* Safari, Android, iOS */              url('DINCond-Bold.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 
body {
  font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #000000;
}

.navbar {
    position: relative;
    margin-bottom: 0px;
    border-bottom: 0px solid #BEBCBC;
}


.navbar-inverse {
    background-color: #FFFFFF;
    border-color: #5F5D5D;
}

.navbar-brand {
   margin-top:0px;
   padding:0px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
	padding-left:34px;
	padding-right:34px;
    line-height: 96px;
}

.nav {
    padding-left: 125px;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #0e1114;
}
a {
    color: #333333;
    text-decoration: none;
}

a:hover { text-decoration:none; transition: all 300ms ease-in 0ms; color: #333333;}

.navbar-inverse .navbar-nav > li > a {
    color: #484d54;
	font-size:16px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #000;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .navbar-toggle>span{
		display:block;
		width: 30px;
		height: 4px;
		background-color: #043d79;
		border-radius: 2px;
		margin: 4px auto;
		transition: .3s;
		transform-origin: left center;
    }
   
	 .nav-top1{
		-webkit-transform: rotateZ(34deg);
		-moz-transform: rotateZ(34deg);
		-ms-transform: rotateZ(34deg);
		-o-transform: rotateZ(34deg);
		transform: rotateZ(34deg);
    }
    .nav-middle1{
		opacity: 0;
    }
    .nav-bottom1{
		-webkit-transform: rotateZ(-34deg);
		-moz-transform: rotateZ(-34deg);
		-ms-transform: rotateZ(-34deg);
		-o-transform: rotateZ(-34deg);
		transform: rotateZ(-34deg);
    }
	
.navbar-inverse .navbar-nav > li > a::after {
    width: 0;
    transition: width .3s;
    height: 3px;
    display: block;
    margin: 0 auto;
    content: "";
    background-color: #176fb9;
}

.navbar-inverse .navbar-nav > li > a:hover:after{
	width:100%;
	height:3px;
	display:block;
	content:"";
	transition:width .3s;
	background-color:#176fb9;
}


.menu ul.sub_menu{position:absolute; width:600px; display:none; z-index:999; margin-left:0px;}
.menu ul.sub_menu a{ color:#ffffff;}
.menu ul.sub_menu a:hover{ color:#ffffff; background:none;}
.bg{ background:url(../images/bg.png) repeat; height:40px; display:none; width:100%; z-index:99; position:absolute;}
.menu ul.sub_menu li {
    float:left;
	width:100px;
    line-height: 40px;
	list-style-type:none;
	background:none;
}
.menu ul.sub_menu li a{ 
    color:#ffffff;
	font-size:12px;
	}
	
.kq1 {-webkit-animation-delay: 0.2s;}
.kq2 {-webkit-animation-delay: 0.4s; -webkit-animation-duration: 0.4s;}
.kq3 {-webkit-animation-delay: 0.6s; -webkit-animation-duration: 0.6s;}
.kq4 {-webkit-animation-delay: 0.8s; -webkit-animation-duration: 0.8s;}
.kq5 {-webkit-animation-delay: 1s; -webkit-animation-duration: 1s;}
.kq6 {-webkit-animation-delay: 1.2s; -webkit-animation-duration: 1.2s;}

.caidan {
    width: 120px;
    height: 99px;
    line-height: 99px;
    text-align: center;
    background-color:#176fb9;
    float: right;
}

.yuyan {
    width: 200px;
    line-height: 99px;
	font-size:16px;
    text-align: center;
	border-left:1px solid #f2f2f2;
    background-color: #ffffff;
    color:#000000;
    float: right;
}


.kuanping {
   width:1740px;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.kkt {
   width:100%;
   padding-right: 15px;
   margin-right: auto;
   margin-left: auto;
   padding-left: 15px;
   }
   
.guding {
   position:fixed;
   top:0px;
   width:100%;
   z-index:10;
   box-shadow: 0px 0px 15px rgba(0,0,0,.5);
   }
   
.logo {
   margin-left:75px;
   }
   
ul {
   padding:0px;
   margin:0px;
   }
   
.banner img {
    width:100%;
}   
   
.banner .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 80px;
    left: 0;
    width: 30%;
}

.banner .swiper-pagination-bullet {
    width: 30px;
    height: 3px;
    display: inline-block;
    border-radius: 0;
    background:#FFFFFF;
    opacity: .5;
}

.banner .swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff;
	opacity: 1;
}

.banner .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 80px;
    height: 80px;
    z-index: 10;
    cursor: pointer;
	background:url(../images/left.png);
    background-size: 80px 80px;
    background-position: center;
    background-repeat: no-repeat;
	left:50px;
}

.banner .swiper-button-next {
    position: absolute;
    top: 50%;
    width: 80px;
    height: 80px;
    z-index: 10;
    cursor: pointer;
	background:url(../images/right.png);
    background-size: 80px 80px;
    background-position: center;
    background-repeat: no-repeat;
	right:50px;
}
   
.abbj {
   background:url(../images/abbj.jpg) top center;
   background-size: 100% 100%;
   height:auto; overflow:hidden;
   padding-top:165px;
   position:relative;
   } 
   
.abbj-aa {
   width:37.5%;
   float:left;
   color:rgba(0,0,0,.6);
   line-height:24px;
   margin-top:80px;
   }
   
.abbj-aa h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:146px;
   margin-top:0px;
   margin-bottom:15px;
   text-align:center;
   color:#d3d6d9;
   }
   
.abbj-aa h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   text-align:center;
   font-size:35px;
   margin-top:0px;
   margin-bottom:40px;
   color:#202326;
   }
   
.abbj-bb {
   width:41.7%;
   float:left;
   margin-left:16%;
   position:relative;
   } 
   
.abbj-bb .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

    bottom: 25px;
    left: 70%;
    width: 30%;

} 
   
.abbj-bb .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 100%;
    background:#FFFFFF;
    opacity: .3;
}  

.abbj-bb .swiper-pagination-bullet-active {

    opacity: 1;
    background: #FFFFFF;

} 

.shuju {
   position:absolute;
   width:283px;
   height:283px;
   color:#FFFFFF;
   background-color:#1764d9;
   padding:30px;
   padding-top:12px;
   padding-bottom:10px;
   left:44%;
   bottom:160px;
   z-index:10;
   }
   
.shuju h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:45px;
   margin-top:0px;
   margin-bottom:2px;
   color:#FFFFFF;
   }
   
.shuju h3 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:45px;
   margin-top:25px;
   margin-bottom:2px;
   color:#FFFFFF;
   }
   
.jia {
   font-size:21px;
   }
   
.abmore {
   width:176px;
   height:50px;
   position:absolute;
   margin-top:214px;
   right:-55px;
   z-index:9;
   }
   
.abmore a {
   display:block;
   width:176px;
   height:50px;
   line-height:50px;
   font-size:17px;
   text-align:center;
   color:#FFFFFF;
   background-color:#1764d9;   
   }
   
.abmore a:hover {
   background-color:#000000;
   }
   
.hjbj {
   background:url(../images/hjbj.jpg) top center;
   background-size: 100% 100%;
   height:auto; overflow:hidden;
   color:#FFFFFF;
   padding-top:99px;
   position:relative;
   } 
   
.hjkuai {
   height:auto; overflow:hidden;
   }
   
.hjkuai li {
   list-style-type:none;
   float:left;
   width:25%;
   height:820px;
   font-size:18px;
   text-align:center;
   border-right:1px solid rgba(255,255,255,.2);
   }
   
.hjtit {
   width:91px;
   height:91px;
   line-height:91px;
   text-align:center;
   background:url(../images/tbb.png); background-repeat:no-repeat;
   margin:205px auto 0px;
   }
   
.hjkuai li h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:28px;
   text-align:center;
   margin-top:50px;
   margin-bottom:12px;
   color:#FFFFFF;
   }
   

   
.hjtu {
   height:auto; overflow:hidden;
   display:none;
   }

   
.hjyc {
   display:none;
   margin-top:-66px;
   position:relative;
   text-align:left;
   }
   

   
.hjyc h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:31px;
   margin-top:10px;
   margin-bottom:4px;
   color:#FFFFFF;
   }
   
.hjyc h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   margin-top:0px;
   margin-bottom:45px;
   color:#FFFFFF;
   }
   
.hjmore {
   width:200px;
   height:42px;
   margin-top:43px;
   }
   
.hjmore a {
   display:block;
   width:200px;
   height:42px;
   line-height:42px;
   text-align:center;
   border:2px solid #FFFFFF;
   color:#FFFFFF;
   }   

.hjmore a:hover {
   background-color:#FFFFFF;
   color:#1764d9;
   }   
   
.hjxs {
   display:block;
   }
   
.hjkuai li a {
   display:block;
   color:#FFFFFF;
   }   
   
.xwbj {
   height:auto; overflow:hidden;
   padding:60px;
   padding-top:270px;
   background:url(../images/xwbj.jpg) top center;
   background-size: 100% 100%;
   }
   
.xwbj h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:146px;
   color:#1764d9;
   margin-top:0px;
   margin-bottom:45px;
   }
   
.xwbj h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:35px;
   color:#495563;
   margin-top:0px;
   margin-bottom:25px;
   }
   
.xwbj h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   color:#495563;
   margin-top:0px;
   margin-bottom:0px;
   padding-bottom:50px;
   background:url(../images/xiahua.jpg) left bottom; background-repeat:no-repeat;
   }
   
   
#slidingBlock {
	height:auto; overflow:hidden;
}

#slidingBlock span {
    float:left; width:100%; height:30px;line-height:30px; text-align:center; font-size:14px; over-flow:hidden;
}
#slidingBlock span.menuNo {
    font-weight:normal; width:90%; height:30px; line-height:30px; color:#495563; text-align:center;
}
#slidingBlock span.menuOn {
    font-weight:normal; width:90%; height:30px; line-height:30px; color:#1764d9; text-align:center;
}
#slidingBlock DIV.slidingList_none {
    display:none
}
#slidingBlock DIV.slidingList {
    width:100%;
    margin:0px; padding:0px; height:auto; overflow:hidden;
}

.xwlan {
   height:auto; overflow:hidden;
   margin-bottom:36px;
   }

.xwlan li {
   list-style-type:none;
   width:105px;
   float:left;
   margin-right:35px;
   }
   
.xwkuai {
   height:253px;
   }
   
.xwkuai h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:22px;
   color:#495563;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   margin-top:22px;
   margin-bottom:25px;
   }
   
.xwkuai a {
   display:block;
   padding:30px;
   height:253px;
   line-height:23px;
   color:rgba(73,85,99,.6);
   border:3px solid #495563;
   }
   
.xwkuai a:hover {
   background-color:#1764d9;
   border:3px solid #1764d9;
   color:#FFFFFF;
   }
   
.xwkuai a:hover h2 {
   color:#FFFFFF;
   }   
   
.xwmore {
   margin-top:72px;
   width:260px;
   height:56px;
   }
   
.xwmore a {
   display:block;
   width:260px;
   height:56px;
   line-height:56px;
   background-color:#1764d9;
   text-align:center;
   color:#FFFFFF;
   font-size:19px;
   }
   
.xwmore a:hover {
   background-color:#000000;
   }
   
   
.casebj {
   height:auto; overflow:hidden;
   background:url(../images/casebj.jpg) top center;
   background-size: 100% 100%;
   padding-top:215px;
   }
   
.alrow {
   margin-left:-6px;
   margin-right:-6px;
   }
   
.alcol6 {
   width:50%;
   float:left;
   padding-left:6px;
   padding-right:6px;
   }
   
   
.casekk {
   height:auto; overflow:hidden;
   margin-bottom:9px;
   }
   
.casezi {
   position:relative;
   margin-top:-90px;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   line-height:90px;
   padding-left:36px;
   color:#FFFFFF;
   font-size:24px;
   }
   
.casekk2 {
   height:auto; overflow:hidden;
   margin-bottom:9px;
   }
   
.casezi2 {
   position:relative;
   margin-top:-50px;
   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   line-height:50px;
   padding-left:15px;
   color:#FFFFFF;
   font-size:18px;
   }
   
.casetit {
   position:relative;
   height:auto; overflow:hidden;
   }
   
.casew {
   position:absolute;
   top:0px;
   left:0px;
   padding:30px;
   padding-top:70px;
   color:#FFFFFF;
   }
   
.casew h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   margin-top:0px;
   margin-bottom:23px;
   }
   
.casew h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:46px;
   margin-top:0px;
   margin-bottom:70px;
   }
   
.casekk img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.casekk:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.casekk section {
   overflow: hidden;
   }	 
	
section {
    display: block;
} 

.casekk2 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.casekk2:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.casekk2 section {
   overflow: hidden;
   }
   
.bmbj {
   background:url(../images/lxbj.jpg) top center; background-repeat:no-repeat;
   background-size: 100% 100%;
   height:auto; overflow:hidden;
   padding-top:200px;
   color:#FFFFFF;
   }
   
.bmbj h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:146px;
   text-align:center;
   margin-top:0px;
   margin-bottom:0px;
   position:relative;
   z-index:9;
   }
   
.lxnn {
   height:auto; overflow:hidden;
   margin-top:-85px;
   position:relative;
   padding:70px;
   padding-top:90px;
   line-height:30px;
   font-size:18px;
   background-color:#1764d9;
   color:#FFFFFF;
   }	
   
.lxly {
   padding-left:98px;
   background:url(../images/heng.png) left; background-repeat:no-repeat;
   font-size:24px;
   line-height:39px;
   color:#ffffff;
   }  
   
.lxmore {
   width:134px;
   height:36px;
   margin-top:30px;
   } 
   
.lxmore a {
   display:block;
   width:134px;
   height:36px;
   line-height:36px;
   font-size:14px;
   text-align:center;
   border:1px solid #ffffff;
   color:#FFFFFF;
   }
   
.lxmore a:hover {
   background-color:#000000;
   border:1px solid #000000;
   }
   
.lxnn h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:24px;
   margin-top:10px;
   margin-bottom:15px;
   }
   
.bottom {
   height:auto; overflow:hidden;
   margin-top:30px;
   font-size:14px;
   line-height:33px;
   color:rgba(255,255,255,.6);
   }
   
.bottom a {
   color:rgba(255,255,255,.6);
   }  
   
.bottom h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:14px;
   margin-top:24px;
   margin-bottom:20px;
   color:#FFFFFF;
   } 
   
.weixin {
   width:147px;
   float:right;
   margin-left:15px;
   height:auto; overflow:hidden;
   }
   
.weixin p {
   margin-top:5px;
   text-align:center;
   }
   
.fx {
   width:200px;
   height:auto; overflow:hidden;
   margin-top:25px;
   }
   
.fx li {
   list-style-type:none;
   float:left;
   margin-left:37px;
   }
   
.footer {
   height:auto; overflow:hidden;
   line-height:60px;
   margin-top:10px;
   border-top:1px solid rgba(204,204,204,.1);
   }
   
.footer a {
   color:rgba(255,255,255,.6);
   }
   
.juyou {
   text-align:right;
   }
   
/* 弹窗 */
.search-btn {
    cursor: pointer;
}


.search-alert {
    position: fixed;
    z-index: 1000;
    background-color: rgba(23,100,223,.95);
    left: 0;
    top: 0;
    width: 100%;
    height: 500px;
	z-index: 10000;
    display: none;
}

.search-alert .close {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/img5-4.png) no-repeat center;
  position: absolute;
  top: 38px;
  right: 2.6%;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s ease 0s;
          transition: transform 0.3s ease 0s;
}

.search-alert .cent-form {
  position: absolute;
  width: 94.8%;
  left: 2.6%;
  top: 50%;
  height: 124px;
  margin-top: -63px;
  border-bottom: 1px solid #515151;
}

.search-alert .cent-form .tex {
  border: none;
  font-size: 66px;
  height: 124px;
  line-height: 124px;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  color: #555;
  background: none;
  padding-left: 88px;
  padding-right: 80px;
  background: url(../images/img5.png) no-repeat 35px 60px;
}

.search-alert .cent-form .sub-butn {
  border: none;
  height: 100px;
  margin-top: 24px;
  font-size: 24px;
  line-height: 100px;
  color: #555;
  text-align: right;
  background: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
  text-align: center;
}

.search-alert .close:hover {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

.search-alert .cent-form .tex {
    border: none;
    font-size: 20px;

} 

.dhtt {
   height:500px;
   color:#FFFFFF;
   padding-top:50px;
   padding-left:40px;
   font-size:16px;
   line-height:40px;
   color:rgba(255,255,255,.6);
   border-right:1px solid rgba(255,255,255,.2);
   }
   
.dhtt a {
   color:rgba(255,255,255,.6);
   }
   
.dhtt a:hover {
   color:rgba(255,255,255,1);
   }
   
.dhtt h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#FFFFFF;
   font-weight:bold;
   margin-top:0px;
   margin-bottom:40px;
   }
   
.dhkuan {
   width:1200px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
   
/* 单页 */
   
.bmkuai {
   height:auto; overflow:hidden;
   background-color:#303030;
   padding-top:45px;
   font-size:14px;
   line-height:33px;
   color:rgba(255,255,255,.6);
   }
   
.bmkuai a {
   color:rgba(255,255,255,.6);
   } 
   
.bmkuai h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:14px;
   margin-top:24px;
   margin-bottom:20px;
   color:#FFFFFF;
   } 

.abkuan {
   width:1450px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
  
      
.ablan {
   height:80px;
   line-height:80px;
   position:relative;
   }
   
.ablan li {
   list-style-type:none;
   float:left;
   width:280px;
   position:relative;
   padding-bottom:20px;
   margin-right:18px;
   }
   
.ablan li a {
   display:block;
   height:80px;
   line-height:80px;
   padding-left:97px;
   font-size:20px;
   color:#121211;
   box-shadow: 0px 0px 20px rgba(0,0,0,.1);
   }
   
.ablan li a:hover {
   color:#FFFFFF;
   }

   
.lan1 {
   background:url(../images/lan1.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.lan2 {
   background:url(../images/lan2.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.lan3 {
   background:url(../images/lan3.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.lan4 {
   background:url(../images/lan4.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.ablan li:hover .lan1 {
   background:url(../images/lan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .lan1 {
   background:url(../images/lan1.jpg) bottom left; background-repeat:no-repeat;
   color:#FFFFFF;
   }
   
.ablan li:hover .lan2 {
   background:url(../images/lan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .lan2 {
   background:url(../images/lan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .lan3 {
   background:url(../images/lan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .lan3 {
   background:url(../images/lan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .lan4 {
   background:url(../images/lan4.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .lan4 {
   background:url(../images/lan4.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.abnn {
   height:auto; overflow:hidden;
   padding-top:50px;
   padding-bottom:45px;
   color:rgba(32,35,38,.6);
   line-height:30px;
   }  
   
.abnn h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:93px;
   color:#d9dcdf;
   margin-top:0px;
   margin-bottom:14px;
   } 
   
.abnn h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:22px;
   color:#202326;
   margin-top:0px;
   margin-bottom:40px;
   } 
   
.abnn img {
    border: 0px none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
   }   
   
   
.abyy .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

    bottom: 25px;
    left: 70%;
    width: 30%;

} 
   
.abyy .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 100%;
    background:#FFFFFF;
    opacity: .3;
}  

.abyy .swiper-pagination-bullet-active {

    opacity: 1;
    background: #FFFFFF;

} 

.shuju2 {
   margin-top:100px;
   height:auto; overflow:hidden;
   padding:100px;
   padding-top:115px;
   font-size:20px;
   color:#FFFFFF;
   background:url(../images/shuju.jpg) top center; background-repeat:no-repeat;
   }
   
.shuju2 a {
   color:#FFFFFF;
   }
   
.shuju a {
   color:#FFFFFF;
   }
   
.shuju2 h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:93px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:10px;
   position:relative;
   }
   
.jiax {
   font-size:45px;
   top:0px;
   position:absolute;
   }
   
.abnei {
   height:auto; overflow:hidden;
   margin-top:55px;
   line-height:20px;
   color:rgba(0,0,0,.6);
   }

/* 组织结构 */
.abnn h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:50px;
   text-align:center;
   color:#333339;
   margin-top:36px;
   margin-bottom:14px;
   } 
   
.abnn h5 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   text-align:center;
   color:#87878e;
   margin-top:0px;
   margin-bottom:88px;
   } 
   
.abnn img {
    border: 0px none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

/* 产品 */

.cpkuan {
   width:1570px;
   margin:0 auto;
   }

.cplan1 {
   background:url(../images/cplan1.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.cplan2 {
   background:url(../images/cplan2.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.cplan3 {
   background:url(../images/cplan3.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.cplan4 {
   background:url(../images/cplan4.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.cplan5 {
   background:url(../images/cplan5.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.ablan li:hover .cplan1 {
   background:url(../images/cplan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .cplan1 {
   background:url(../images/cplan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .cplan2 {
   background:url(../images/cplan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .cplan2 {
   background:url(../images/cplan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .cplan3 {
   background:url(../images/cplan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .cplan3 {
   background:url(../images/cplan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .cplan4 {
   background:url(../images/cplan4.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .cplan4 {
   background:url(../images/cplan4.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .cplan5 {
   background:url(../images/cplan5.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .cplan5 {
   background:url(../images/cplan5.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }

/* 分页 */ 
.page {
    margin: 20px auto;
}

.page-m {
    position: relative;
    top: -1px;
    +display: inline !important;
}

.page a {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.page-m a {
    display: inline-block;
    margin: 0 5px;
    width: 40px;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
	border:1px solid #eeeeee;

}

.page-m a:hover {
    color: #fff;
    background: #1764df;
	border:1px solid #1764df;
}

.xianshi {
    color: #fff;
    background: #1764df;
	border:1px solid #1764df;
}

.page-m a.active {
    color: #fff;
    background: #1764df;
	border:1px solid #1764df;
}

.cpnn {
   height:auto; overflow:hidden;
   padding-top:60px;
   padding-bottom:70px;
   }
   
.cpkuai {
    height: auto;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 1px solid #f4f4f4;
	margin-bottom:36px;
} 

.cpkuai-zi {
    height: auto;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    color:#a3a3aa;
}  

.txz-lan {
    height: auto;
    overflow: hidden;
    line-height: 88px;
    font-size: 16px;
    border-bottom: 1px solid #e9e9e9;
}

.txz-lan-aa {
    width: 80%;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333333;
}

.txz-lan-bb {
    width: 20%;
    float: right;
    text-align: right;
}

.txz-nn {
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 70px;
}

.cpkuai img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.cpkuai:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.cpkuai:hover {
   transition: all 300ms ease-in 0ms;
   box-shadow: 0px 0px 20px rgba(0,0,0,.1);
   }
   
.cpkuai section {
   overflow: hidden;
   }
   
.wttu {
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}  

/* 新闻 */
.xwnn {
   padding:15px;
   padding-top:75px;
   padding-bottom:60px;
   height: auto; overflow: hidden;
   }
   
.xwnn h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:50px;
   text-align:center;
   margin-top:0px;
   margin-bottom:15px;
   color:#333339;
   } 
   
.xwnn h3 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:16px;
   text-align:center;
   margin-top:0px;
   margin-bottom:60px;
   color:#87878e;
   } 
   
.xwlan1 {
   background:url(../images/xwlan1.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.xwlan2 {
   background:url(../images/xwlan2.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.xwlan3 {
   background:url(../images/xwlan3.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.ablan li:hover .xwlan1 {
   background:url(../images/xwlan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .xwlan1 {
   background:url(../images/xwlan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .xwlan2 {
   background:url(../images/xwlan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .xwlan2 {
   background:url(../images/xwlan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .xwlan3 {
   background:url(../images/xwlan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .xwlan3 {
   background:url(../images/xwlan3.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.sclan1 {
   background:url(../images/sclan1.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.sclan2 {
   background:url(../images/sclan2.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.ablan li:hover .sclan1 {
   background:url(../images/sclan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .sclan1 {
   background:url(../images/sclan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .sclan2 {
   background:url(../images/sclan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .sclan2 {
   background:url(../images/sclan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.zplan1 {
   background:url(../images/zplan1.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.zplan2 {
   background:url(../images/zplan2.jpg) top left; background-repeat:no-repeat;
   height:80px;
   }
   
.ablan li:hover .zplan1 {
   background:url(../images/zplan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .zplan1 {
   background:url(../images/zplan1.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
.ablan li:hover .zplan2 {
   background:url(../images/zplan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   }
   
.ablan li.hover .zplan2 {
   background:url(../images/zplan2.jpg) bottom left; background-repeat:no-repeat;
   transition: all 500ms ease-in 0ms;
   color:#FFFFFF;
   }
   
   
.shangfu {
   margin-top:-37px;
   position:relative;
   }
   
.xinwen {
   height:auto; overflow:hidden;
   margin-bottom:66px;
   line-height:23px;
   color:#9b9b9b;
   }
   
.xinwen img {
   width:100%;
   }  
   
.xinwen h4 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:14px;
   margin-top:24px;
   margin-bottom:20px;
   color:#999999;
   }    
   
.xinwen h5 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:20px;
         height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   margin-top:0px;
   margin-bottom:16px;
   color:#000000;
   }
   
.xinwen img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.xinwen:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.xinwen section {
   overflow: hidden;
   } 
   
.xinwen a {
   color:#9b9b9b;
   }  
   
/* 新闻内 */
.inewsct {

}

.inewsct .inews-tt {
    border-bottom: 1px rgba(0,0,0,.25) dashed;
    padding-bottom: 10px;
}

.inewsct .inews-tt p {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

.inewsct .inews-tt span {
    color: rgba(0,0,0,.55);
}

strong {
    font-weight: 700;
}

.inewsct .inews-ct {
    padding: 20px 0px 0px;
    color: rgba(0,0,0,.7);
    line-height: 28px;
}

/* 联系 */
.lxkuan {
   width:1370px;
   height:auto; overflow:hidden;
   margin:0 auto;
   }
   
.lxss {
   height:auto; overflow:hidden;
   padding-top:100px;
   padding-bottom:30px;
   }
   
.lxhh {
    height: auto;
    overflow: hidden;
    padding-top: px;
    padding-bottom: 25px;
	margin-bottom:25px;
    border-bottom: 1px solid #e5e5e5;
}

.lxhh-aa {
    width: 10%;
    float: left;
}

.lxhh-bb {
    width: 89%;
    float: right;
    color: #8c939d;
    font-size: 16px;
}

.lxhh-bb h4 {
    font-family: 'Univers Condensed', Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #121211;
	font-weight:bold;
}  

.fenbu {
   width:1165px;
   float:left;
   margin-left:-18px;
   margin-right:-18px;
   height:auto; overflow:hidden;
   }
   
.fbcol4 {
   width:25%;
   float:left;
   padding-left:18px;
   padding-right:18px;
   }
   
.fbkuai {
   height:100px;
   padding:20px;
   padding-left:35px;
   font-size:16px;
   color:#697077;
   background-color:#f7f8fc;
   } 
   
.fbkuai h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:18px;
   margin-top:0px;
   margin-bottom:8px;
   color:#000000;
   }
   
.liuyan {
    height: auto;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 60px;
    background-color:#f7f8fc;
	margin-top:55px;
}
  
.liuyan h2 {
   font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
   font-size:23px;
   color:#000000;
   margin-top:0px;
   margin-bottom:55px;
   }
   
.biao {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}   

.biao h4 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 8px;
    color:#666666;
}

.hongse {
   color:#f72829;
   }
   
.kk {
    height: 85px;
	border-radius: 0;
    border: 1px solid #e8ecef;
}

.kk2 {
    height: auto;
    overflow: hidden;
	border-radius: 0;
    border: 1px solid #e8ecef;
}

.anniu {
    width: 180px;
    height: 50px;
	border-radius: 0;
    background-color:#1764df;
	border:1px solid #1764df;
    padding: 0px;
	margin-top:25px;
}


/* 产品详情 */
.cpnn h5 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    color: #333333;
    margin-top: 0px;
    margin-bottom: 20px;
} 

.liebiao {
    height: auto;
    overflow: hidden;
	margin-top:20px;
}

.liebiao-aa {
    width: 80%;
    line-height: 30px;
    color: #666666;
    float: left;
}

.shangy {
    height: auto;
    overflow: hidden;
    line-height: 32px;
    color: #666666;
    border-bottom: 1px dotted #ececec;
}

.xiay {
    height: auto;
    overflow: hidden;
    color: #666666;
    line-height: 32px;
}

.liebiao-bb {
    width: 16%;
    float: right;
}   

.fanhui {
    width: 142px;
    height: 43px;
    margin-top: 6px;
    float: right;
}

.fanhui a {
    display: block;
    width: 142px;
    height: 43px;
    line-height: 43px;
    color: #FFFFFF;
    background-color: #1764df;
    font-size: 14px;
    text-align: center;
    border-radius: 20px;
}  


/* 弹窗 */

.pdcon-ct{
	display:flex;
	flex-wrap:wrap;
}
.pdcon-ct>span{
	display:block;
	color:#fff;
	background:#2e4b98;
	padding:8px 30px;
	font-size:1.4rem;
	font-weight:600;
}
.pdcon{
	border-top:3px #2e4b98 solid;
	padding:20px 0px;
	font-size:1.4rem;
	color:rgba(0,0,0,.6);
	width:100%;
}

.picshade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.91;
  filter: alpha(opacity=91);
  z-index: 99;
  display: none;
}

.pictures_eyes_close {
  position: fixed;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/close.png) no-repeat;
  z-index: 100;
  display: none;
}

.pictures_eyes {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 199;
  display: none;
}

.pictures_eyes_in {
  position: relative;
  text-align: center;
}

.pictures_eyes_in img { max-height: 900px; }

.pictures_eyes_in section p{color:#fff;padding:15px 0px;}

.pictures_eyes_in .prev, .pictures_eyes_in .next {
  position: absolute;
  top: 50%;
  width: 51px;
  height: 51px;
  cursor: pointer;
}

.pictures_eyes_in .prev {
  left: 35px;
  background: url(../images/Tleft.png) no-repeat;
}

.pictures_eyes_in .next {
  right: 35px;
  background: url(../images/Tright.png) no-repeat;
}

.pictures_eyes_indicators {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  text-align: center;
  z-index: 299;
}

.pictures_eyes_indicators a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px 3px 0 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 2px #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  overflow: hidden;
}

.pictures_eyes_indicators img { height: 50px; }

.pictures_eyes_indicators .current {
  filter: alpha(opacity=100);
  opacity: 1;
}


.icase ul {
   padding:0px;
   margin:0px;
   }
   
.icase ul li {
   list-style-type:none;
   }
   
/* 人才招聘 */ 
.rc {
   margin-top:40px;
   margin-bottom:40px;
   }
   
.rc .table > thead > tr > th {
    padding: 0px;
    height: 92px;
    line-height: 92px;
    text-align: center;
    background-color: #176fb9;
    color:#FFFFFF;
    font-size: 18px;
    font-weight: bold;
}   

.rc .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 0px;
    height: 94px;
    line-height: 94px;
    text-align: center;
    vertical-align: top;
    border-bottom: 1px solid #dddddd;
font-size: 18px;
color:rgba(0,0,0,.8);
}

.shenqing {
    width: 132px;
    margin: 27px auto 0px;
}

.shenqing a {
    display: block;
    width: 132px;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    text-align: center;
    border: 1px solid 
    #898989;
}


.jbdtt {

    color: rgba(0,0,0,.5);

    border-bottom: 2px #ddd solid;

    font-size: 1.6rem;

    padding: 0px 30px 20px;

}



.jbdtt span {

    font-size: 3.0rem;

    color: rgba(0,0,0,.8);

    display: block;

}



.jbdct {

    padding: 0px 30px;

}   



.order input {

    width: 100%;

    line-height: 50px;

    font-size: 1.4rem;

    color: rgba(0,0,0,.3);

    border: 2px rgba(0,0,0,.1) solid;

    padding-left: 15px;

}



.order select {

    width: 100%;

    color: rgba(0,0,0,.3);

    border: 2px rgba(0,0,0,.1) solid;

    padding-left: 15px;

    height: 50px;

}



.order textarea {

    width: 100%;

    font-size: 1.4rem;

    color: rgba(0,0,0,.3);

    border: 2px rgba(0,0,0,.1) solid;

    padding-left: 15px;

    padding-top: 10px;

    line-height: 28px;

}



.jbdyq1 {

    border-bottom: 2px #ddd solid;

    padding: 20px 0px;

}



.jbdyq2 {

    border-bottom: 2px #ddd solid;

    padding: 20px 0px;

    color: rgba(0,0,0,.7);

    line-height: 38px;

    font-size: 1.6rem;

}



.yingp {

    font-size: 1.6rem;

    color: rgba(0,0,0,.5);

    line-height: 42px;

    padding: 20px 0px;

}



.order {

    padding: 15px;

}



.order .btnn:hover {

    background: #383a3f;

    border-bottom: 5px #2e3033 solid;

    transition: .3s;

}

.order .btnn {

    background: #d9b766;

    font-size: 1.6rem;

    color: #fff;

    border: 0;

        border-bottom-color: currentcolor;

        border-bottom-style: none;

        border-bottom-width: 0px;

    width: 145px;

    line-height: 52px;

    border-bottom: 5px #b58104 solid;

    margin-left: 15px;

}

.cpyymore {
    width: 165px;
    height: 35px;
    margin: 15px auto 0px;
}

.cpyymore a {
    display: block;
    width: 165px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #007cc3;
    border-radius: 20px;
} 

.ablan > li.mouseover .ul_hide {
    position: absolute;
    left: 0px;
    top: 80px;
    width: 100%;
	text-align:left;
	padding-left:15px;
    border: 0px solid #CBCBCB;
	background-color:#f7f7f7;
    padding: 5px 0px;
	z-index: 100;
    display: none;
}

.ablan > li.mouseover .ul_hide li {
	line-height:30px;
	padding-bottom: 5px;
	width:100%;
	border-bottom:0px solid #ffffff;
	list-style-type:none;
	background:none;
   white-space: nowrap;
text-overflow: ellipsis;
	position:relative;
}

.ablan > li.mouseover .ul_hide li a{
    padding-left:15px;
    color:#000000;
	line-height:30px;
	font-size:16px;
	   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
}

.ablan > li.mouseover .ul_hide li a:hover{
    display:block;
    color:#FFFFFF;
	background-color:#1863e0;
    text-decoration: none;
}
   
   
@media (min-width: 1600px) and (max-width: 1800px) {

.logo {
    margin-left: 15px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 96px;
}

.kuanping {
   width:100%;
   }
   
.casew h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 46px;
    margin-top: 0px;
    margin-bottom: 50px;
}

}   
   
   
@media (min-width: 1200px) and (max-width: 1600px) {
.kuanping {
   width:100%;
   }
   
.cpkuan {
   width:100%;
   }
   
.yuyan {
    width: 150px;
    line-height: 99px;
    font-size: 16px;
    text-align: center;
}

.caidan {
    width: 90px;
    height: 99px;
    line-height: 99px;
}

.logo {
    margin-left: 15px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 96px;
}

.casew h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 46px;
    margin-top: 0px;
    margin-bottom: 50px;
}

.casebj {
    height: auto;
    overflow: hidden;
    padding-top: 180px;
}

.bmbj {
    height: auto;
    overflow: hidden;
    padding-top: 160px;
    color: 
    #FFFFFF;
}

.lxnn {
    height: auto;
    overflow: hidden;
    padding: 50px;
    padding-top: 60px;
    line-height: 30px;
    font-size: 18px;
}

}  

@media (min-width: 1200px) and (max-width: 1440px) {

.abkuan {
   width:100%;
   }
   
.cpkuan {
   width:100%;
   }
   
.lxkuan { 
   width:100%;
   } 
   
.casew h3 {
    font-family: Microsoft YaHei, Helvetica, Arial, sans-serif;
    font-size: 46px;
    margin-top: 0px;
    margin-bottom: 30px;
} 

.casebj {
    height: auto;
    overflow: hidden;
    padding-top: 160px;
}

.bmbj {
    height: auto;
    overflow: hidden;
    padding-top: 140px;
    color: 
    #FFFFFF;
}

.lxnn {
    height: auto;
    overflow: hidden;
    padding: 40px;
    padding-top: 60px;
    line-height: 25px;
    font-size: 16px;
}

} 


@media (min-width: 0px) and (max-width: 768px) {

.navbar-nav > li > a {
    padding: 10px 20px;
    line-height: 20px;
}

.nav {
    padding-left: 0px;
}

.kuanping {
   width:100%;
   }


}


